html, body	{ height: 100%; width: 100%; margin: 0; padding: 0; border: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

.thetable { position: relative; display: table; width:1010px; margin: 0 0 20 0; padding: 0; border: 0; clear: both;border-spacing: 0; /* required by Opera 6 */ }

/* hide this from opera6 */
head:first-child+body div.thetable {height: 100%;}
.tablerow { display: table-row; }
.cell { display: table-cell; vertical-align: top; min-height: 100%;}

 /* hide this from opera6 */
head:first-child+body div.cell {height: 100%;}
/* added for mozilla which worked for others too, but op6 still needed min-height so hide this rule */

.SL { width: 200px; position: relative; padding: 0px 0px 0px 10px;}
.SC { width: auto; padding: 0px 10px; }
.SR { position: relative; width: 200px; padding-right: 10px;}

#Header	{ width: 100%; z-index: 10;  padding:0;height:201px; }
#Header	h1 { margin-left: 10px; width: 190px; font-size: 34px; line-height: 34px; font-weight: normal; letter-spacing: -2px; text-transform: lowercase; padding: 5px 0px 10px 10px; margin: 0px;}
#Header	h1 a { text-decoration: none;}

#Footer { clear: both; position: relative;margin-top: -10px; z-index: 15; margin-bottom: 0px; font-size: 10px; text-align: center; background:url(../Images/footer_tile.jpg); min-width:1000px;}
#Footer p { color:#fff;padding: 8px 0px; margin: 0px;}
#Footer a { color:#fff; text-decoration: underline; }

/* General Links */
a:link { text-decoration : none; border: 0px;} 
a:active { text-decoration : none; border: 0px;} 
a:visited { text-decoration : none; border: 0px;} 
a:hover { text-decoration : underline; border: 0px;} 

img { padding: 0px; margin: 0px; border: none;}
hr { border-left:0px solid #abb0b5; border-right:0px solid #abb0b5; border-top:1px dotted #abb0b5; border-bottom:0px solid #abb0b5; height : 1px;  }

input { font-family: 'Verdana'; color: #2f2928; font-size: 11px; }
textarea { font-family: 'Verdana'; color: #2f2928; font-size: 11px;  }
select { font-family: 'Verdana'; color: #2f2928; font-size: 11px;  }

h1, h2, h3 { font-family: 'Verdana';}
h4 { font-family: 'Verdana'}


/* SC +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SL	h2 { font-size: 13px; padding: 0px 0px 5px 0px; margin: 0px 0px 5px 0px;}
.SL ul { padding: 0px; margin: 0px; font-size: 11px; }
.SL	li { padding: 0px; margin: 0px; list-style-type: none;}

/* SR +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SR	h2 { font-size: 13px; padding: 5px 0px; margin: 0px 0px 5px 0px; border-bottom: solid 1px #e7e2d6;}
.SR	ul { padding: 0px; margin: 0px; font-size: 11px; }
.SR	li { padding: 0px 0px 0px 8px; margin: 0px; list-style-type: none; background: url(../Images/SRIco.png) no-repeat left top;}

/* Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#menu { padding:0px; height:27px; margin-bottom:5px; width:100%; min-width:1000px; }
#menu ul { margin: 0px 0px 0px 5px; padding: 0px; }
#menu li { float: left; display: block; list-style: none; font-size: 11px; font-weight:bold; }
#menu li a { display: block; float: left; text-decoration: none;padding: 6px 10px 6px 10px; }
#menu a span { padding: 0px; display: block; float: left; }
#menu a:hover span {}
#menu a:hover { background-position: 0% -29px; text-decoration: underline; }
#menu a:hover span { background-position: 100% -29px; }

DIV#menu ul li a { z-index: 100;  }
DIV#menu ul li a:hover { z-index: 100; }
DIV#menu ul li:hover { z-index: 100 }
DIV#menu ul li.over { z-index: 100; }
DIV#menu ul li li { clear: left; padding: 0px; display: inline; margin: 0px; border: none; background-color:#e2e8ee; border-top:3px solid #e2e8ee;}
DIV#menu ul li { position: relative}
DIV#menu ul li ul {	padding: 2px 0px; display: none; z-index: 150; left: 0px; margin: 0px; width: 150px; position: absolute; top: 100%; background:url(../Images/MenuUlUl.png) no-repeat left top;}
DIV#menu ul li:hover ul { display: block}
DIV#menu ul li.over ul { display: block}
#menu li li a  { font-size: 10px;  font-weight: normal; letter-spacing: normal; width: 130px; padding: 2px 6px; border-right: none; }

/* BreadCrumb  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.BreadCrumb { font-size: 11px; margin: 0px 0px 25px 0px; padding: 5px 0px 13px 0px; }
.BreadCrumb ul { list-style-type: none; margin: 0px; padding: 0px;}
.BreadCrumb li { background: url(../Images/trail_arrow.gif) no-repeat left center; margin: 0px 5px 0px 0px; padding: 0px 0px 0px 7px; text-decoration: none; display: inline;}
.BreadCrumb li a { margin: 0px; padding: 0px; text-decoration: underline;}
.BreadCrumbGreater { padding:4px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SC h1 { font-size: 26px; letter-spacing: -1px; font-weight: normal; padding: 5px 0px; margin: 0px 0px 5px 0px;}
.SC h2 { font-size: 13px; line-height: 13px; font-weight: bold; padding: 5px 0px; margin: 0px 0px 5px 0px; color:#666;}
.SC h3 { font-size: 14px; font-weight: bold; padding: 3px 0px; margin: 0px 0px 3px 0px; color:#000; }

/* PostItem */
.SC .PostItem {display: block; clear: both;}

/* Articles ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Articles { margin: 20px 0px;}

/* Featured ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Featured { margin: 20px 0px;}
.Featured h1 { font-size: 18px; font-weight: normal; letter-spacing: -1px; margin-bottom: 20pxl}

/* RecentArticles +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.RecentArticles { margin: 20px 0px;}
.RecentArticles h1 { font-size: 18px; font-weight: normal; letter-spacing: -1px; margin-bottom: 20px;}

/* Categories ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Categories {}

/* Blogs ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Blogs {}

/* Authors ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/**/ * html .Authors { height: 150px;} /**/
.Authors { min-height: 150px;}

/* Pages ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Pages {}

/* News +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.News {}

/* RecentNews +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.RecentNews h1 { font-size: 18px; font-weight: normal; letter-spacing: -1px; margin-bottom: 20px;}
.RecentNews h3 { font-size: 13px; font-weight: bold;}
.RecentNews .Post { padding: 5px 0px;}
.RecentNews .Post .PostInfo { margin: 0px; }


/* SearchResults  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.SearchResults {}

/* Post ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Post { padding: 0px; margin: 0px;}

/* Post Author  */
.Post .PostAuthorDetails { padding: 10px 0px; margin: 0px;}
.Post .PostAuthorDetails big { font-size: 11px; letter-spacing: -1px; font-weight: bold;}
.Post .PostAuthorDetails p { font-size: 10px; padding: 4px 0px; margin: 0px; }
.Post .PostAuthorDetails img { margin: 0px 10px 0px 0px; padding: 1px;}

/* Post Head */
.Post .PostHead {}
.Post .PostHead h1 { padding: 5px 0px; margin: 0px;}
.Post .PostHead h2 { padding: 5px 0px; margin: 0px;}

/* Post Info/Details */
.Post .PostInfo { padding: 3px 0px 0px 0px; margin: 0px 0px 3px 0px; font-size: 10px; font-weight: bold;}
.Post .PostInfo li { padding: 0px; margin: 0px; display: inline; list-style-type: none;}
.Post .PostInfo a { text-decoration: underline;}
.Post .PostInfo .Author { border-right: solid 1px #999; padding: 0px 5px 0px 0px;}
.Post .PostInfo .Time { border-right: solid 1px #999; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Categ { border-right: solid 1px #999; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Rating { padding: 0px 0px 0px 5px;}

/* Post Content */
.Post .PostContent { margin: 0px; padding: 10px 0px; font-size: 11px; line-height: 17px; color:#333;}
.Post .PostContent img { margin: 0px 10px 10px 0px; }
.Post .PostContent p { font-size: 11px; line-height: 17px;}

/* Post Content -Single Page */
.Post .PostContentSingle { margin: 0px; padding: 10px 0px; font-size: 11px; line-height: 17px;}
.Post .PostContentSingle img { margin: 0px 10px 10px 0px; }
.Post .PostContentSingle h1 { padding: 10px 0px; margin: 0px 0px 5px 0px;}
.Post .PostContentSingle p { font-size: 11px; line-height: 17px;}

/* Post Bottom - Printer Version +  Full story + Visit Site */
.Post .PostBottom { padding: 5px 0px 15px 0px; margin: 0px;}
.Post .PostBottom li { padding: 2px 0px; margin: 0px 5px 0px 0px; list-style-type: none; display: inline; font-size: 11px; }
.Post .PostBottom li a { text-decoration: underline; }
.Post .PostBottom li a:visited { text-decoration: underline; }
.Post .PostBottom li a:hover { text-decoration: underline;}
.Post .PostBottom .FullStory { background: url(../Images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .VisitSite { background: url(../Images/icon_VisitSite.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .PrinterVersion { background: url(../Images/icon_PrinterVersion.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .EditArticle { background: url(../Images/icon_EditArticle.png) no-repeat left center; padding-left: 17px;}

/* Article More Related Info */
.Post .PostMore { padding: 0px; margin: 5px 0px 5px 0px;}
.Post .PostMore h1 { font-size: 23px; padding: 5px 0px; margin: 0px; }

/* Article Comments */
.Post .PostMore h2 { font-size: 14px; border-bottom: dashed 1px #cfcfcf;}
.Post .PostMore .Comment, .Post .PostMore .CommentAlt { padding: 5px 10px 10px 10px;}
.Post .PostMore .Comment .Title, .Post .PostMore .CommentAlt .Title { font-size: 11px; padding: 4px 3px; padding-left:40px; margin: 0px;}
.Post .PostMore .Comment .Details, .Post .PostMore .CommentAlt .Details { font-size: 9px; padding: 0px 3px; padding-left:40px; margin: 0px; color: #7E8996;}
.Post .PostMore .Comment .Reply, .Post .PostMore .CommentAlt .Reply { float: right; font-size: 9px; padding-top:4px; color: #7E8996; clear: both;}
.Post .PostMore .Comment .Content, .Post .PostMore .CommentAlt .Content { font-size: 11px; padding: 10px 0px 0px 5px; margin: 0px;}


/* Article Submit Comments*/
.PostSubmitComments { font-size: 10px;}


/* Search Left  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Search { position: relative; margin-bottom: 10px; padding: 10px;}
/**/ * html .SearchTop { left: -10px;} /* */ 
.SearchTop { width: 200px; height: 4px; position: absolute; top: 0px; left: 0px; }
.Search h2 { padding-top: 0px;}
.Search form { padding: 0px; margin: 0px;}
.Search .input { border: inset 1px #1c3182; font-size: 10px; padding: 3px;}
.Search .arrow { width: 22px; height: 20px; }
.Search .arrow:hover { width: 23px; height: 20px; }
.Search .arrowIE { width: 22px; height: 20px; }
/**/ * html .searcharrow { margin: -21px 0px 0px 150px; } /**/ 
.searcharrow { padding: 0px 5px 0px 0px; margin: -20px 0px 0px 150px; background: none; }
.Search p { font-size: 10px; padding: 3px 0px; margin: 0px;}
.Search p a { text-decoration: underline; }


/* Category Left ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Cat { position: relative; margin-bottom: 10px; padding: 10px; }
/**/ * html .CatTop { left: -10px;} /**/ 
.CatTop { height: 5px; left: 0px; top: 0px; width: 200px; position: absolute;}
.Cat h2 { padding-top: 0px;}
.Cat ul { padding: 0px; margin: 0px;} 
.Cat li { padding: 0px; margin: 0px; background: none;} 
.Cat li a { display: block; padding: 3px 0px 3px 0px; margin: 0px; font-size: 11px;}
.Cat li a:visited { display: block; padding: 3px 0px 3px 0px; margin: 0px; font-size: 11px; }
.Cat li a:hover { display: block; padding: 3px 0px 3px 0px; margin: 0px; font-size: 11px;}

/* Site Menu Left ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SiteMenu { position: relative; padding: 10px;}
/**/ * html .SiteMenuTop { left: -10px; height: 5px;} /**/ 
.SiteMenuTop { height: 5px; left: 0px; top: 0px; width: 200px; position: absolute;}
.SiteMenu ul { padding: 0px; margin: 0px;} 
.SiteMenu li { padding: 2px 0px; font-size: 11px; } 


/* Block Area ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Block h2 { padding-top: 0px;} 
.Block a {}
.Block a:visited {}
.Block a:hover {}

/**/ * html .BlockTop { left: -10px;} /* */ 
.BlockTop { height: 5px; left: 0px; top: 0px; width: 200px; position: absolute;}


/* Recent Blogs +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.RecentBlogs { position: relative; margin-bottom: 10px; padding: 10px;}
.RecentBlogs h1 { font-size: 14px; font-weight: bold; letter-spacing: -1px; padding: 0px 0px 5px 0px; margin: 0px 0px 5px 0px;}
.RecentBlogs big { display: block; font-size: 10px; font-weight: bold; padding: 1px 0px 1px 0px; margin: 0px}
.RecentBlogs small { display: block; margin-bottom: 5px; padding: 3px 0px; font-size: 9px;} 
.RecentBlogs small a { text-decoration: underline; }
.RecentBlogs a {}


.ArticleOptions { margin-bottom: 10px; position: relative; padding: 10px;}
.PopularArticles { margin-bottom: 10px; position: relative; padding: 10px; }
.FavoriteArticles { margin-bottom: 10px; position: relative; padding: 10px; }
.ArticleHistory { margin-bottom: 10px; position: relative; padding: 10px; }
.ArticlesToRead { margin-bottom: 10px; position: relative; padding: 10px; }
.PopularAuthors { margin-bottom: 10px; position: relative; padding: 10px;}


/* Article Navigation +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/**/ * html .ArtNav { height: 15px;} /**/
.ArtNav {font-size: 11px; line-height: 13px; padding: 6px; min-height: 15px;}
.ArtNav strong { letter-spacing: -1px;}
.ArtNavLeft { float: left }
.ArtNavRight { float: right }

/* Paging +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height: 15px;}
.Paging strong { letter-spacing: -1px;}

/* Category Top ( Only on the Category page) ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Category { padding: 0px; margin: 10px 0px 10px 0px; position: relative;}
.Category h1 { font-size: 25px; }
.Category .Desc { font-size: 11px; line-height: 16px; }
.Category .Desc img { margin: 0px 10px 10px 0px; padding: 1px; border: solid 1px #ccc; float:left;}
.Category .rss { float:right; clear:right;}
.Category .SubCategory ul { padding: 15px 0px 5px 0px; margin: 0px;}
.Category .SubCategory li {  padding: 3px 0px 3px 20px; margin: 0px; font-size: 12px; font-weight: bold; list-style-type: none;}
.Category .SubCategory ul {  width: 38em; }
.Category .SubCategory ul li { float: left; width: 15em;  /* accommodate the widest item */ }
/* stop the floating after the list */
.Category .SubCategory br { clear: left; }
/* separate the list from what follows it */
.Category .SubCategory { margin-bottom: 1em; }


/* Authors A-Z - ( Only on the Author page) +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.AZ { padding: 0px; margin: 15px 0px; position: relative; font-size: 10px; font-weight: bold;}
.AZ ol { padding: 10px; margin: 0px;}
.AZ ul { padding: 10px; margin: 0px;}
.AZ li { padding: 0px; margin: 0px; list-style-type: none; display: inline;}
.AZ a { padding: 0px 3px; margin-right: 1px;}
.AZ a:visited { padding: 1px 3px;}
.AZ a:hover { padding: 1px 3px; }

/* ListAuthors ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.ListAuthors {}
.ListAuthors ul { margin: 0px; padding: 0px 0px 0px 20px; }
.ListAuthors li { line-height: 16px;}

/* PageForms +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.PageForms {font-size: 10px;}
.PageForms form {}
.PageForms td { padding: 10px; }
.PageForms th { padding: 10px 2px 10px 10px; text-align: left; font-size: 15px; font-family: "Georgia"; font-weight: normal;}
.PageForms td table td { padding: 3px; font-size: 11px; }
.PageForms td table td input { padding: 3px; }
.PageForms td table td input.keyfield { border: inset 1px #ccc; padding: 3px; }
.PageForms td table td textarea { border: inset 1px #ccc; padding: 5px; }
.PageForms td table td select { border: inset 1px #ccc; padding: 2px; }

.PageForms .Button { font-size: 10px; padding: 2px 5px; font-weight: bold;}
.PageForms .Required { color:#FF0000;}
.PageForms tr td { padding: 10px; }
.PageForms tr td table tr td { padding: 3px; font-size: 11px; }
.PageForms tr td table tr td table tr td { padding: 0px; font-size: 11px; }

/* Site Message +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Message { color: #ff4e00; background: url('../Images/warning.gif') #FFFFCC no-repeat 5px center; font-size: 11px; padding: 5px 5px 5px 25px; line-height: 16px; border: 1px solid #FFCC66;  margin-left: 5px;}
.ErrorMessage { color: #FF0000; background: url(../Images/exclamation.png) no-repeat left center; font-size: 11px;}
.SuccessMessage { color: #FF0000; background: url(../Images/success.png) no-repeat left center; font-size: 11px;}


/* Author Tabs +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#tabnav { height: 26px; margin: 0px 0px 10px 0px; padding-left: 6px; background: url(../Images/tab_bottom.gif) repeat-x bottom;}
#tabnav li { margin: 0; padding: 0;	display: inline; list-style-type: none; font-size: 10px; font-weight: bold;}
#tabnav .navlinks {margin: 0; padding: 0; display: inline; list-style-type: none; float: right;}
.tablink { float: left; }
#tabnav .tablink a:link, #tabnav  .tablink a:visited 
{ float: left; line-height: 14px; padding: 5px 10px; margin: 0px 4px 0px 0px ; text-decoration: none;}
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active {}
#tabnav a:hover {}

/* ViewAll ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.ViewAll { background: url(../Images/ViewAllIco.png) no-repeat left center; padding-left: 15px; font-size: 10px; font-weight: bold;}

/* Paging +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Paging { text-align: right; padding: 5px; margin: 5px 0px; font-size: 10px; line-height: 15px;}
.Paging strong { letter-spacing: -1px;}
.Paging a { display: inline; padding: 2px 5px; font-weight: bold; }
.Paging a:visited { display: inline; padding: 2px 5px; }
.Paging a:hover { display: inline; padding: 2px 5px; text-decoration: none;}
.PagingDisabled { display: inline; padding: 2px 5px; font-weight: bold;}
.PagingCurrentPageNumber { display: inline; font-weight: bold; padding: 2px 5px; font-weight: bold;}


/* Spread the Word */
.SpreadTheWord {}
.SpreadTheWord ul { padding: 0px; margin: 0px; }
.SpreadTheWord li { padding: 0px 2px; margin: 0px; list-style-type: none; display: inline; font-size: 11px; line-height: 16px;}


/* Summary Articles Attachment */
.AttachmentList { padding: 6px;}
.AttachmentList ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.AttachmentList ul li { padding: 3px;}
.AttachmentList ul li a { font-size: 10px; display: block; padding-left: 20px; }
.AttachmentHeading { font-size: 11px; font-weight: bold; font-family:Arial,Helvetica,sans-serif;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SR .Newsletter {  font-size: 11px; margin-bottom: 10px; position: relative; padding: 10px;}
.SR .Newsletter h2 { margin-bottom: 10px;}

/* Teaser Image Styles */
.FeatureImageSpan { font-size: 9px; margin: 5px;}
.FeatureImageCaption {  padding-left: 3px; padding-right: 3px;}
